### Enumeration

# WebKit2 SaveMode

unstable since: 4.0

#### Declaration

    enum WebKit2.SaveMode

#### Description [src]

Enum values to specify the different ways in which a `WebKitWebView` can save its current web page into a self-contained file.

Available since: 4.0

#### Members

`WEBKIT_SAVE_MODE_MHTML`

  Save the current page using the MHTML format.

  - Value: `0`
  - Nickname: `mhtml`
  - Available since: 4.0